html,body,div,p,a,span,img,li,ul,dd,dt,dl,h3{margin:0;padding:0;}
li,ul{list-style:none;}
body{background-color:#f2f2f2;}
.top{background:#fff url("../images/banner.jpg") center top no-repeat;background-size:cover;width:1024px;margin:0 auto;}
.top_head{overflow:hidden;padding:40px 40px 0 60px;}
.top_head a{float:left;background:url("../images/logo.png") center no-repeat;height:86px;width:233px;}
.top_head p{float:right;background-color:#fff;color:#040000;font-size:26px;line-height: 34px;height: 34px;margin:26px 0;padding:1px 8px;}
.top_txt{margin:15px auto 0;width:902px;height:909px;background:url("../images/text-banner.png") center no-repeat;}
.top_txt p{font-size:26px;color:#2c2c2c;text-align:center;padding-top: 612px;}
.insurance{background:#fff url("../images/banner2.jpg") center top no-repeat;background-size:cover;width:1024px;margin:0 auto;text-align:center;}
.insurance .text{color:#040000;font-size:26px;margin-top:14px;}
.project{background:url("../images/txt-banner.png") center  no-repeat;height:437px;width:810px;margin:0 auto;}
.project dl{height:218px;overflow:hidden;}
.project dl dt{float:left;color:#13642d;font-size:34px;line-height:42px;width: 256px;margin-top: 45px;}
.project dl dd{float:right;color:#fff;margin-top: 60px;margin-right: 275px;}
.project dd li{font-size:24px;line-height:32px;width:185px;text-align: left;}
.project .lef{width:380px;margin-top:45px;margin-right:80px;}
.project .lef li{float:left;}
.insurance .ann{text-align:center;color:#888;font-size:18px;line-height: 26px;}
.box{height:78px;width:580px;margin:0 auto;padding:30px 0 24px;}
.box img{height:78px;width:368px;}
.box .box-btn{height:60px;width:180px;color:#fff;background-color:#f33;border-radius:5px;display:inline-block;line-height: 60px;text-align:center;text-decoration:none;font-size:30px;font-weight: 900;margin-right:30px;position: relative;top: -30px;}
.rule{width:1024px;margin:0 auto;background:#fff url("../images/banner3.jpg") center bottom no-repeat;background-size:cover;}
.rules{margin:0 72px;border-top:1px dotted #629873;padding-bottom:268px;}
.rules h3{color:#1c1c1c;font-size:28px;text-align: left;padding-top:20px;}
.rules li{color:#666;font-size:22px;text-align:left;line-height:36px;}
.rules p{color:#999;font-size:16px;padding-top:40px;line-height:24px;}
.rules p span{font-size:18px;}